技术详细信息

软件需求

访问该应用时需要浏览器。支持以下浏览器:

  • Internet Explorer 7.0.x 和 8.0x
  • Firefox 3.5x 和 3.6.x
  • Safari 5.1
  • iOS 设备(iPhone、iPod touch 和 iPad)上的本机浏览器,仅限 Everyplace
  • 运行 Android 2.1 或更高版本的设备上的本机浏览器,仅限 Everyplace
  • Blackberry 设备(6.0 或更高版本)上的本机浏览器,仅限 Everyplace

硬件需求

了解 IBM Control Desk 系统要求中的软件要求

    立即试用

    立即购买并开始使用